
/* ****************** 상단 바 고정 레이아웃  ****************** */

.layout_wrap_149747_ {height:30px;}
.layout_149747_ {position:fixed; top:0; left:0; width:100%; z-index:999; background-color:#e5e5e5;}
.layout_149747_ > div {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_149747_ > div:after {content:''; display:block; clear:both;}
.layout_149747_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_wrap_149747_ {height:auto;}
	.layout_149747_ {position:static; top:auto; left:auto; width:auto; z-index:0;}
}

@media \0screen{
	.layout_149747_ > div {min-width:1000px;}
}

[id^=div_user_list] .layout_149747_ {position:static !important; top:auto !important; left:auto !important; width:auto !important; z-index:0 !important;}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

html, body {overflow-x:hidden;}
body.on {position:fixed; top:0; left:0; width:100%; height:auto !important;}

.gnb_149748_ {
	display:block !important; position:fixed; top:0; right:-180px; z-index:10000; width:180px; background:#ffffff;
	transition:all .15s ease; -o-transition:all .15s ease; -ms-transition:all .15s ease; -moz-transition:all .15s ease; -webkit-transition:all .15s ease;
}
.gnb_149748_:before {
	content:''; display:block; position:fixed; top:0; bottom:0; right:-180px; z-index:10000; width:180px; height:100%; background:#ffffff;
	transition:all .15s ease; -o-transition:all .15s ease; -ms-transition:all .15s ease; -moz-transition:all .15s ease; -webkit-transition:all .15s ease;
}
.gnb_149748_.on{right:0;}
.gnb_149748_.on:before {right:0; box-shadow:0px 0px 8px rgba(0, 0, 0, .3);}
.gnb_149748_ .inner {overflow-y:auto;}

.gnb_149748_ * {box-sizing:border-box;}
.gnb_149748_ .title {position:relative; z-index:10001; height:62px; margin:0; padding:0; background:#444444; font-size:14px; font-weight:bold; color:#ffffff; text-align:center; line-height:62px; letter-spacing:.05em;}

.gnb_149748_ ul {position:relative; z-index:10001; margin:0; padding:0; list-style:none; font-size:0;}
.gnb_149748_ ul li {border-bottom:1px solid #e5e5e5;}
.gnb_149748_ ul li a {
	display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:40px; padding:0 15px; font-size:12px; font-weight:bold; color:#888888; text-decoration:none; text-align:left; line-height:40px;
}
.gnb_149748_ ul li a:hover {color:#000000;}

#farmBoxGnbBg {position:fixed; top:0; bottom:0; left:0; right:0; z-index:9999; width:100%; height:100%; background-color:rgba(0, 0, 0, .7);}

@media (min-width:1024px){
	.gnb_149748_ {position:static; top:auto; right:auto; width:auto; background:none;}
	.gnb_149748_:before {display:none;}
	.gnb_149748_ .title {display:none;}
	.gnb_149748_ ul li {display:inline-block; font-size:16px;}
	.gnb_149748_ ul li a {height:30px; line-height:30px; padding:0 10px; font-size:11px; color:#888888;}
	.gnb_149748_ ul li a:hover {text-decoration:underline;}

	#farmBoxGnbBg {display:none !important;}
}

@media \0screen{
	.gnb_149748_ {position:static; top:auto; right:auto; width:auto; background:none;}
	.gnb_149748_:before {display:none;}
	.gnb_149748_ .title {display:none;}
	.gnb_149748_ ul li {display:inline-block; font-size:16px;}
	.gnb_149748_ ul li a {height:30px; line-height:30px; padding:0 10px; font-size:11px; color:#888888;}
	.gnb_149748_ ul li a:hover {text-decoration:underline;}

	#farmBoxGnbBg {display:none !important;}
}

[id^=div_user_list] .gnb_149748_ {
	position:static !important; top:auto !important; bottom:auto !important; right:auto !important; z-index:0 !important; width:auto !important;
	transition:none !important; -o-transition:none !important; -ms-transition:none !important; -moz-transition:none !important; -webkit-transition:none !important;
}
[id^=div_user_list] .gnb_149748_:before {display:none !important; z-index:0 !important;}
[id^=div_user_list] .gnb_149748_ .title {display:none !important; z-index:0 !important;}
[id^=div_user_list] .gnb_149748_ ul {z-index:0 !important;}
[id^=div_user_list] #farmBoxGnbBg {display:none !important;}

@media (max-width:1023px){
	[id^=div_user_list] .gnb_149748_ * {display:none !important;}
	[id^=div_user_list] .gnb_149748_:after {content:'상단 로그인 메뉴 (글로벌 메뉴)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_149749_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_149749_ * {box-sizing:border-box;}
.logo_149749_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_149749_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_149749_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_149749_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_149749_.use {display:block;}
.toggle_149749_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_149749_.on:before {color:#d00000;}

.tel_149749_ {display:block; left:10px;}
.tel_149749_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_149749_ {left:45px;}
.toggleSearch_149749_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_149749_ {right:45px;}
.toggleGnb_149749_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_149749_ {right:10px;}
.toggleLnb_149749_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_149749_ {display:block;}

@media (min-width:1024px){
	.logo_149749_ {padding:0; border-bottom:none;}
	.toggle_149749_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_149749_ {padding:0; border-bottom:none;}
	.toggle_149749_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149750_ .layout_inner_149750_ {clear:both; min-width:320px; margin:0 auto;}
.layout_149750_ .layout_inner_149750_ > div {}
.layout_149750_ .layout_inner_149750_ > div:after {content:''; display:block; clear:both;}
.layout_149750_ .layout_inner_149750_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149750_ .layout_inner_149750_ > div > .container_1 {width:75%;}
.layout_149750_ .layout_inner_149750_ > div > .container_2 {width:25%;}

@media all and (min-width:1024px){
	.layout_149750_ .layout_inner_149750_ {max-width:1200px;}
}

@media (max-width:1023px){
	.layout_149750_ .layout_inner_149750_ > div > .container_1 { width:100%; }
	.layout_149750_ .layout_inner_149750_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149750_ .layout_inner_149750_ {min-width:1200px; width:1200px;}
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149751_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_149751_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_149751_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149751_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글 (쇼핑몰)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_149753_ {position:relative; padding:0 80px; border-bottom:2px solid #2b384b;}
.logo_149753_ * {box-sizing:border-box;}
.logo_149753_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_149753_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_149753_ h1 img {max-width:100%; max-height:100%; height:50px; vertical-align:middle;}

.toggle_149753_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; background-color:#ffffff; font-size:0; text-decoration:none;
}
.toggle_149753_.use {display:block;}
.toggle_149753_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_149753_.on:before {color:#2b384b;}

.toggleCate_149753_ {left:10px;}
.toggleCate_149753_:before {content:'\e601';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

.toggleLnb_149753_ {left:45px;}
.toggleLnb_149753_:before {content:'\e607';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.toggleSearch_149753_ {right:45px;}
.toggleSearch_149753_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_149753_ {right:10px;}
.toggleGnb_149753_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

@media (min-width:1024px){
	.logo_149753_ {padding:0; border-bottom:none;}
	.logo_149753_ h1 {width:auto; text-align:left;}
	.logo_149753_ h1 a {height:auto;}
	.logo_149753_ h1 img {height:auto;}
	.toggle_149753_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_149753_ {padding:0; border-bottom:none;}
	.logo_149753_ h1 {width:auto; text-align:left;}
	.logo_149753_ h1 a {height:auto;}
	.logo_149753_ h1 img {height:auto;}
	.toggle_149753_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_149753_ {display:block;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149752_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_149752_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_149752_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149752_:before {content:'공백 : 10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_149755_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media \0screen{
	.empty_line_149755_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_149755_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149755_:before {content:'공백 : 40px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상품 검색  ****************** */

.goods_search_149754_ * {box-sizing:border-box; vertical-align:middle;}
.goods_search_149754_ form {border:none;}
.goods_search_149754_ fieldset {position:relative; margin:0; padding:0 59px 0 0; border:none;}
.goods_search_149754_ legend {display:none;}
.goods_search_149754_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:#ffffff;
	font-family:"Malgun Gothic",sans-serif; font-size:12px; font-weight:bold; color:#444;
}
.goods_search_149754_ input[type=submit] {
	position:absolute; top:0; right:0; width:60px; height:30px;
	border:1px solid #2b384b; background:#2b384b;
	font-family:"Malgun Gothic",sans-serif; font-size:11px; font-weight:bold; color:#fff;
}

@media (max-width:1023px){
	.goods_search_149754_ {background:#ffffff; border-bottom:1px solid #e5e5e5;}
	.goods_search_149754_ form {box-sizing:border-box; margin:0 auto;}
	.goods_search_149754_ input[type=text] {height:40px; border:none;}
	.goods_search_149754_ input[type=submit] {width:70px; height:40px;}

	[id^=div_user_list] .goods_search_149754_ {display:block !important;}
	[id^=div_user_list] .goods_search_149754_ * {display:none !important;}
	[id^=div_user_list] .goods_search_149754_:after {content:'상품 검색 (PC화면 전용)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 상단 네비게이션 바 고정 레이아웃  ****************** */

.layout_149756_ {border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; background-color:#ffffff;}
.layout_149756_.fixed_149756_ {position:fixed; top:30px; left:0; width:100%; z-index:999;}
.layout_149756_ > div {clear:both; min-width:320px; margin:0 auto;}
.layout_149756_ > div:after {content:''; display:block; clear:both;}
.layout_149756_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_149756_ > div > .container_1 {width:75%; padding-left:0;}
.layout_149756_ > div > .container_2 {width:25%;}

@media all and (min-width:1024px){
	.layout_149756_ > div {max-width:1200px;}
}

@media (max-width:1023px){
	.layout_149756_ {border-top:none; border-bottom:none;}
	.layout_149756_ > div > .container_1 { width:100%; padding-left:0;}
	.layout_149756_ > div > .container_2 { width:100%; padding-left:0;}
}

@media \0screen{
	.layout_149756_ > div {min-width:1200px; width:1200px;}
}

[id^=div_user_list] .layout_149756_.fixed_149756_ {position:static !important; top:auto !important; left:0 !important; width:auto !important;}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_149758_ {font-size:0;}
.lnb_149758_ * {box-sizing:border-box;}
.lnb_149758_ ul {margin:0; padding:0; list-style:none;}
.lnb_149758_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_149758_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_149758_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_149758_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_149758_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_149758_ .dep1 {display:inline-block;}
	.lnb_149758_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_149758_ .dep1 > li:hover {z-index:610;}
	.lnb_149758_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149758_ .dep1 > li:hover > div {display:block;}
	.lnb_149758_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149758_ .dep1 > li.on > a,
	.lnb_149758_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149758_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149758_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149758_ .dep2 > li.on > a,
	.lnb_149758_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149758_ .dep1 > li.has_sub:before,
	.lnb_149758_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149758_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149758_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149758_ .dep1 > li.has_sub:hover:before,
	.lnb_149758_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_149758_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_149758_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_149758_ .dep1 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_149758_ .dep1 {display:inline-block;}
	.lnb_149758_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_149758_ .dep1 > li:hover {z-index:610;}
	.lnb_149758_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_149758_ .dep1 > li:hover > div {display:block;}
	.lnb_149758_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_149758_ .dep1 > li.on > a,
	.lnb_149758_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_149758_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_149758_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_149758_ .dep2 > li.on > a,
	.lnb_149758_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_149758_ .dep1 > li.has_sub:before,
	.lnb_149758_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_149758_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_149758_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_149758_ .dep1 > li.has_sub:hover:before,
	.lnb_149758_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_149758_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_149758_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_149758_ .dep1 > li.has_img > a > span {display:none;}
}

/* ****************** 상단 일반 메뉴  ****************** */

.lnb_149757_ ul {margin:0; padding:0; font-size:0;}
.lnb_149757_ ul li {position:relative; margin:0; padding:0; list-style:none;}
.lnb_149757_ ul li:before {content:''; display:block; position:absolute; bottom:0; left:0; z-index:10; width:100%; height:1px; background-color:rgba(255,255,255,.3);}
.lnb_149757_ ul li a {box-sizing:border-box; display:block; position:relative; height:40px; padding:0 15px 0 30px; background-color:#d00000; font-size:13px; color:#ffffff; line-height:40px; text-align:left;}
.lnb_149757_ ul li a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#ffffff;
}
.lnb_149757_ p {margin:0; padding:0; font-size:13px; color:;}

@media all and (min-width:1024px){
	.lnb_149757_ ul {display:inline-block; margin-top:6px;}
	.lnb_149757_ ul:after {content:''; display:block; clear:both;}
	.lnb_149757_ ul li {display:table; float:left; margin-left:8px;}
	.lnb_149757_ ul li:before {display:none;}
	.lnb_149757_ ul li:first-child {margin-left:0;}
	.lnb_149757_ ul li a {display:table-cell; position:relative; width:42px; height:42px; margin:0; padding:0 5px; border-radius:50%; font-size:12px; line-height:15px; text-align:center; text-decoration:none; vertical-align:middle; letter-spacing:-0.04em;}
	.lnb_149757_ ul li a:before {display:none;}
	.lnb_149757_ ul li a:hover:after {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; width:42px; height:42px; margin-top:0; border-radius:50%; background:rgba(255,255,255,.15);}
	.lnb_149757_ p {height:40px; height:40px; padding:0 .8em; font-size:12px; line-height:16px;}
}

@media \0screen{
	.lnb_149757_ ul {display:inline-block; margin-top:6px;}
	.lnb_149757_ ul:after {content:''; display:block; clear:both;}
	.lnb_149757_ ul li {display:table; float:left; margin-left:8px;}
	.lnb_149757_ ul li:before {display:none;}
	.lnb_149757_ ul li:first-child {margin-left:0;}
	.lnb_149757_ ul li a {display:table-cell; position:relative; width:42px; height:42px; margin:0; padding:0 5px; border-radius:50%; font-size:12px; line-height:15px; text-align:center; text-decoration:none; vertical-align:middle; letter-spacing:-0.04em;}
	.lnb_149757_ ul li a:before {display:none;}
	.lnb_149757_ ul li a:hover:after {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; width:42px; height:42px; margin-top:0; border-radius:50%; background:rgba(255,255,255,.15);}
	.lnb_149757_ p {height:40px; height:40px; padding:0 .8em; font-size:12px; line-height:16px;}
}

@media (max-width:1023px){
	[id^=div_user_list] .lnb_149757_ {display:block !important;}
	[id^=div_user_list] .lnb_149757_ * {display:none !important;}
	[id^=div_user_list] .lnb_149757_:after {content:'일반 메뉴 (PC화면 전용)'; display:block; height:25px; padding:0 15px; font-size:13px; color:#f00; line-height:25px; text-align:left;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149759_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_149759_ > div:after {content:''; display:block; clear:both;}
.layout_149759_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149759_ {min-width:1903px;}
}

/* ****************** 이미지  ****************** */

.img_149760_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_149760_ * {box-sizing:border-box;}
.img_149760_ a {display:block; text-decoration:none;}
.img_149760_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149761_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_149761_ > div:after {content:''; display:block; clear:both;}
.layout_149761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149761_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_149762_ {display:inline-block; overflow:hidden; position:relative; width:800px; max-width:100%; vertical-align:top;}
.img_149762_ * {box-sizing:border-box;}
.img_149762_ a {display:block; text-decoration:none;}
.img_149762_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149763_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149763_ > div {}
.layout_149763_ > div:after {content:''; display:block; clear:both;}
.layout_149763_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149763_ > div > .container_1 {width:66.666666666667%;}
.layout_149763_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_149763_ > div > .container_1 { width:100%; }
	.layout_149763_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149763_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_149764_ {position:relative; padding:5px 10px;}
.sub_title_149764_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_149764_ {position:relative; padding:10px;}
	.sub_title_149764_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_149764_ {position:relative; padding:10px;}
	.sub_title_149764_ h1 {font-weight:bold;}
}

/* ****************** 한줄 텍스트  ****************** */

.location_48875_ {font-size:0;}
  .location_48875_ span, .location_48875_ strong {position:relative; top:8px; height:px; line-height:px; margin:0 10px; font-size:13px;}
.location_48875_ span:before, .location_48875_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#000000;}
.location_48875_ span {color:#000000;}
.location_48875_ span.home:before {display:none;}
.location_48875_ strong {color:;}

@media (max-width:1023px){
    .location_48875_ span, .location_48875_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149766_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149766_ > div {}
.layout_149766_ > div:after {content:''; display:block; clear:both;}
.layout_149766_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149766_ > div > .container_1 {width:66.666666666667%;}
.layout_149766_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_149766_ > div > .container_1 { width:100%; }
	.layout_149766_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149766_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_149768_ {position:relative; padding:5px 10px;}
.sub_title_149768_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_149768_ {position:relative; padding:10px;}
	.sub_title_149768_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_149768_ {position:relative; padding:10px;}
	.sub_title_149768_ h1 {font-weight:bold;}
}

/* ****************** 한줄 텍스트  ****************** */

.location_48875_ {font-size:0;}
  .location_48875_ span, .location_48875_ strong {position:relative; top:8px; height:px; line-height:px; margin:0 10px; font-size:13px;}
.location_48875_ span:before, .location_48875_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#000000;}
.location_48875_ span {color:#000000;}
.location_48875_ span.home:before {display:none;}
.location_48875_ strong {color:;}

@media (max-width:1023px){
    .location_48875_ span, .location_48875_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149769_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149769_ > div:after {content:''; display:block; clear:both;}
.layout_149769_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149769_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_149770_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_149770_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_149771_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_149771_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149771_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:768px){
	.empty_line_149771_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149771_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_149771_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149771_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149772_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149772_ > div:after {content:''; display:block; clear:both;}
.layout_149772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_149772_ {padding:0 10px;}
}

@media \0screen{
	.layout_149772_ {min-width:1200px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mypage_nav_149773_ .btn_toggle_mypage {box-sizing:border-box; display:block; position:relative; width:100%; height:40px; margin:0; padding:0; border:none; border-bottom:1px solid #cccccc; background-color:#e8e8e9; font-size:14px; font-weight:bold; color:#444444; cursor:pointer;}
.mypage_nav_149773_ .btn_toggle_mypage:before {content:''; display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:rgba(255, 255, 255, .3);}
.mypage_nav_149773_ .btn_toggle_mypage:after {
	content:''; position: absolute;
	width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#444444 transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.mypage_nav_149773_ .btn_toggle_mypage.on:after {margin-top:-8px; border-color:transparent transparent #444444 transparent;}
.mypage_nav_149773_ .btn_toggle_mypage span {display:block; position:relative;}
.mypage_nav_149773_ .btn_toggle_mypage span:before {content:'\e601'; position:absolute; top:50%; left:15px; margin-top:-7px; font-family: 'icomoon_header'; font-size:14px; font-weight:normal;}
.mypage_nav_149773_ .mypage_menu {
	overflow:hidden; max-height:0; margin:0; padding:0;
	transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;
}
.mypage_nav_149773_ .mypage_menu:after {content:''; display:block; clear:both;}
.mypage_nav_149773_ .mypage_menu.on {max-height:500px;}
.mypage_nav_149773_ .mypage_menu li {box-sizing:border-box; float:left; width:50%; margin:0; padding:0; list-style-type:none;}
.mypage_nav_149773_ .mypage_menu li > a {display:block; padding:8px 10px; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background-color:#ffffff; font-size:13px; font-weight:bold; color:#666666; text-align:center;}
.mypage_nav_149773_ .mypage_menu li:nth-child(2n+1) {clear:both;}
.mypage_nav_149773_ .mypage_menu li:nth-child(2n+2) > a {border-right-width:0;}
.mypage_nav_149773_ .mypage_menu li.on > a, .mypage_nav_149773_ .mypage_menu li:hover > a {background-color:#fafafa; color:#0090ff;}

@media (min-width:768px){
	.mypage_nav_149773_ .mypage_menu li {width:25%;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(2n+1) {clear:none;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(2n+2) > a {border-right-width:1px;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+1) {clear:both;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:0;}
}

@media (min-width:1024px){
	.mypage_nav_149773_ .btn_toggle_mypage {display:none !important;}
	.mypage_nav_149773_ .mypage_menu {max-height:none !important;}
	.mypage_nav_149773_ .mypage_menu li {width:16.6666%; padding:1px;}
	.mypage_nav_149773_ .mypage_menu li > a {padding:8px 10px; border:1px solid #e1e1e1; background-color:#efefef; color:#666666; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .6); text-shadow:0 0 1px rgba(255, 255, 255, .5);}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+1) {clear:none;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:1px;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(6n+1) {clear:both;}
	.mypage_nav_149773_ .mypage_menu li.on > a, .mypage_nav_149773_ .mypage_menu li:hover > a {border:1px solid #0090ff; background-color:#0090ff; color:#ffffff; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .3); text-shadow:0 0 3px rgba(0, 0, 0, .5);}
}

@media \0screen{
	.mypage_nav_149773_ .btn_toggle_mypage {display:none !important;}
	.mypage_nav_149773_ .mypage_menu {max-height:none !important;}
	.mypage_nav_149773_ .mypage_menu li {width:16.6666%; padding:1px;}
	.mypage_nav_149773_ .mypage_menu li > a {padding:8px 10px; border:1px solid #e1e1e1; background-color:#efefef; color:#666666; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .6); text-shadow:0 0 1px rgba(255, 255, 255, .5);}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+1) {clear:none;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:1px;}
	.mypage_nav_149773_ .mypage_menu li:nth-child(6n+1) {clear:both;}
	.mypage_nav_149773_ .mypage_menu li.on > a, .mypage_nav_149773_ .mypage_menu li:hover > a {border:1px solid #0090ff; background-color:#0090ff; color:#ffffff; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .3); text-shadow:0 0 3px rgba(0, 0, 0, .5);}
}

[id^=div_user_list] .mypage_nav_149773_:before {content:'마이페이지 메뉴'; display:block; padding:15px 10px !important; font-size:13px !important; color:red !important; text-align:center !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149774_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1200px; min-height:300px; margin:0 auto;}
.layout_149774_ > div:after {content:''; display:block; clear:both;}
.layout_149774_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_149774_ {padding:0 10px;}
}

@media \0screen{
	.layout_149774_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_149776_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_149776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149776_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149777_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149777_ > div:after {content:''; display:block; clear:both;}
.layout_149777_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149777_ {min-width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149781_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149781_ > div:after {content:''; display:block; clear:both;}
.layout_149781_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149781_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_149782_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149782_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149782_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149782_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_149782_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_149782_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_149782_:before {content:'공백: 20px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_149783_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_149783_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_149783_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_149783_ li:first-child:before {display:none;}
.fnb_149783_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_149783_ li a:hover {text-decoration:underline;}
.fnb_149783_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 공백  ****************** */

.empty_line_149784_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_149784_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149784_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149784_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149784_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_149784_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_149784_:before {content:'공백: 10px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_149786_ {padding:0 10px;}
.footer_info_149786_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_149786_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_149786_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_149786_ li:first-child {padding-left:0;}
.footer_info_149786_ li:first-child:before {display:none;}
.footer_info_149786_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}


@media all and (max-width:767px){
	.footer_info_149786_ li {font-size:12px; line-height:18px;}
	.footer_info_149786_ li.mobile-hide {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_149785_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149785_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149785_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_149785_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_149785_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_149785_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_149785_:before {content:'공백: 30px';}
}

/* ****************** 사이드 바 레이아웃  ****************** */

	.sidebar_wrap_149787_ {position:fixed; top:0; bottom:0; right:0; width:120px; height:100%; z-index:1000; border-left:1px solid #34363e; background-color:#34363e; box-shadow:inset 1px 0px 0px 0px rgba(255,255,255,.15);}

	@media (max-width:1250px){
		.sidebar_wrap_149787_ {display:none;}
	}

	[id^=div_user_list] .sidebar_wrap_149787_ {display:block; position:static; top:auto; bottom:auto; right:auto; width:auto; height:auto; z-index:0;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.sidebar_menu_149788_ {margin:0; padding:0;}
.sidebar_menu_149788_ > li {position:relative; margin:0; padding:0; border-bottom:1px solid rgba(255,255,255,.08); list-style-type:none;}
.sidebar_menu_149788_ > li:after {content:''; display:block; position:absolute; bottom:0; left:0; right:0; width:100%; height:1px; background-color:rgba(0,0,0,.1);}
.sidebar_menu_149788_ > li > a {display:block; padding:15px 10px; font-size:12px; font-weight:bold; color:#aeafb2; line-height:1.3em;}
.sidebar_menu_149788_ > li > a .menu_icon {margin-right:5px;}
.sidebar_menu_149788_ > li > a .menu_icon img {vertical-align:top;}
.sidebar_menu_149788_ > li > a .menu_icon .icon_on {display:none;}
.sidebar_menu_149788_ > li > a:hover {background-color:rgba(255,255,255,.05);}
.sidebar_menu_149788_ > li > a:hover .menu_icon .icon_off {display:none;}
.sidebar_menu_149788_ > li > a:hover .menu_icon .icon_on {display:inline;}

[id^=div_user_list] .sidebar_menu_149788_:after {content:'사이드 바 메뉴 (PC화면 전용)'; display:block; padding:15px; font-size:13px; color:#f00;}
[id^=div_user_list] .sidebar_menu_149788_ li {display:none;}

/* ****************** 쇼핑몰 오늘 본 상품  ****************** */

.pm-goods_today__149789_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-goods_today__149789_ a {display:block; color:#333; text-decoration:none;}
.pm-goods_today__149789_ .empty {width:90px; height:90px; margin:0 auto; padding:25px 5px 0; border:1px solid #666666; font-size:12px; color:#aeafb2; text-align:center;}
.pm-goods_today__149789_ .today_title {margin:0 0 10px; padding:0; font-size:12px; font-weight:bold; color:#ffffff; text-align:center; text-shadow:1px 1px 0 rgba(0,0,0,.5);}

.pm-goods_today__149789_ ul {margin:0; padding:0; list-style:none;}
.pm-goods_today__149789_ ul li {position:relative; text-align:center;}
.pm-goods_today__149789_ ul li > a,
.pm-goods_today__149789_ ul li > div {display:inline-block; max-width:100%; padding:0 10px 10px; text-align:center;}

.pm-goods_today__149789_ ul li .figure {display:block; text-align:center;}
.pm-goods_today__149789_ ul li .figure img {vertical-align:top;}

.pm-goods_today__149789_ .goods_info {display:block; margin:5px 0 0; font-size:13px; line-height:1.2em; vertical-align:middle;}
.pm-goods_today__149789_ .goods_info strong, .pm-goods_today__149789_ .goods_info span {display:block; padding:2px 0; font-size:12px; color:#aeafb2;}
.pm-goods_today__149789_ .goods_info .goods_name {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_today__149789_ .goods_info .sijung_price {display:none; text-decoration:line-through;}
.pm-goods_today__149789_ .goods_info .icon {display:none;}

[id^=div_user_list] .pm-goods_today__149789_:after {content:'오늘 본 상품 (PC화면 전용)'; display:block; padding:15px; font-size:13px; color:#f00;}
[id^=div_user_list] .pm-goods_today__149789_ p, [id^=div_user_list] .pm-goods_today__149789_ ul {display:none;}

/* ****************** 상, 하단으로 바로가기 버튼  ****************** */

.scroll_btn_149790_ {box-sizing:border-box; display:none; position:fixed; bottom:25px; right:0; z-index:1001; width:120px; text-align:center;}
.scroll_btn_149790_ a {display:inline-block; width:30px; height:30px; background-color:#42444e; background-repeat:no-repeat; background-position:50% 50%; font-size:0; color:#ffffff;}
.scroll_btn_149790_ a.scroll_top {background-image:url(/img_up/shop_pds/appkorea129/design/img/btn_page_top.png);}
.scroll_btn_149790_ a.scroll_bottom {background-image:url(/img_up/shop_pds/appkorea129/design/img/btn_page_bottom.png);}

[id^=div_user_list] .scroll_btn_149790_ {display:block; position:static; bottom:auto; right:auto; z-index:0; width:auto;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_155841_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_155841_.on {right:10px;}
.scroll_top_155841_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_155841_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_155841_:hover {opacity:1;}
	.scroll_top_155841_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_155841_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_155841_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_155841_:hover {opacity:1;}
	.scroll_top_155841_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_155841_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_155841_ {margin-left:-50px;}
}
